### Method

# Gtk Widget get_css_classes

#### Declaration [src]

    char**
    gtk_widget_get_css_classes (
      GtkWidget* widget
    )

#### Description [src]

Returns the list of style classes applied to `widget`.

Gets property | `Gtk.Widget:css-classes`

#### Return value

Returns: | An array of `utf8`
| A `NULL`-terminated list of css classes currently applied to `widget`. The returned list must freed using g_strfreev().
| The caller of the function takes ownership of the data, and is responsible for freeing it.